| Home | Libraries | People | FAQ | More

## Type definition wmanaged_external_buffer

wmanaged_external_buffer

## Synopsis

    // In header: <boost/interprocess/managed_external_buffer.hpp>

    typedef basic_managed_external_buffer< wchar_t,rbtree_best_fit< null_mutex_family >,iset_index > wmanaged_external_buffer;

## Description

Typedef for a default basic_managed_external_buffer of wide characters